@import url('https://fonts.googleapis.com/css?family=Questrial');
.pkp_structure_head {background-color: #648196; }
.pkp_structure_footer {background-color: #e5e5e5;}
.pkp_structure_footer_wrapper {border-top: 0em solid #648196;}
.pkp_footer_content {padding: 0.5em 0.5em 0.5em 2em; font-size: 0.85em; opacity: 0.9;}
.pkp_brand_footer img {display: none;}
.pkp_screen_reader {font-family: Questrial,Verdana,Arial,Helvetica,sans-serif;}
.description {font-family: Questrial,Verdana,Arial,Helvetica,sans-serif;}
.cmp_notification {font-family: Questrial,Verdana,Arial,Helvetica,sans-serif;}
body, td, font, div, p, h2, h3, h4, ul, ol, li, content, pkp_block {font-family: Questrial,Verdana,Arial,Helvetica,sans-serif;}
.pkp_page_index .current_issue .current_issue_title {font-family: Questrial,Verdana,Arial,Helvetica,sans-serif;}
.obj_issue_summary .title, .pkp_structure_main h1, .obj_article_details .subtitle {font-family: Questrial,"Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;}
a {
		font-family: Questrial,Verdana,Arial,Helvetica,sans-serif;
		-moz-transition: color 0.1s ease-in-out, border-bottom-color 0.1s ease-in-out;
		-webkit-transition: color 0.1s ease-in-out, border-bottom-color 0.1s ease-in-out;
		-ms-transition: color 0.1s ease-in-out, border-bottom-color 0.1s ease-in-out;
		transition: color 0.1s ease-in-out, border-bottom-color 0.1s ease-in-out;
		border-bottom: transparent 1px;
		color: #4e4e4e;
		text-decoration: underline;
	}

		a:hover {
			color: #ea6418;
		}
.box {
		background: #fff;
		border-radius: 6px;
		box-shadow: 0 2px 0 0 #e5e5e5;
		margin: 0 0 2em 0;
		padding: 2em;
	}
.dvs_logo_footer {
    float: right;
    opacity: 0.6;
    height: 3em;
}
.item > div#cr-hide {display:none;}
